@charset "utf-8";

@media screen and (max-width : 640px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
}
body.format_free {
	font-size: 87.5%;
}
/* wrapper
================================================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
}
.container{
	width: 100%;
	padding: 0 10px;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:block;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
.format_free .wrap_col_rgt_navi {
	width: 100%;
}

/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
	background-color: #ffffff;
	color: #222222;
	z-index: 99;
	border-bottom: 3px solid #313e79;
}
#tmp_hlogo {
	float:none;
	padding:4px 60px 1px 0;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	width:111px;
	height:40px;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
#tmp_hlogo a {
	width:111px;
	height:40px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:111px;
	height:40px;
}
/* sp_menu
================================================== */
.spmenu_open {
	position:absolute;
	width: 100%;
	min-height: 100%;
    z-index:99;
    background: #ffffff;
    color: #222222;
    position: absolute;
}
.spmenu_open::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
    background: #313e79;
	z-index:69;
}
.spmenu_open #tmp_main_visual,
.spmenu_open #tmp_footer,
.spmenu_open #tmp_main{
	height: 0;
	overflow: hidden;
	opacity: 0;
}
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s,
.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
}
#tmp_hnavi_s li a {
	display:block;
	min-width:54px;
	height:45px;
	text-decoration:none;
}
#tmp_hnavi_rmenu .menu_text {
	display:block;
	position:relative;
	overflow:hidden;
	padding: 28px 0 2px 0px;
	text-align: center;
	color: #394785;
	background-color:#ffffff;
	font-weight: bold;
	font-size: 56.2%;
	width: 100%;
	height: 100%;
}
#tmp_hnavi_s{
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9;
}
#tmp_hnavi_rmenu .menu_icon{
	position: absolute;
	top: 14px;
	left: 11px;
}
#tmp_sma_menu{
	display: block;
	position: absolute;
    z-index: 99;
	width: 100%;
	left: 0;
	top: 48px;
}
#tmp_sma_rmenu{
	padding: 12px 10px 10px;
}
#tmp_setting_wrap,
.gnavi,
.wrap_mc_pc,
#tmp_sma_menu .close_btn {
	display:none;
}
.wrap_sma_sch.active #tmp_setting_wrap,
.wrap_sma_sch.active .gnavi,
.wrap_sma_sch.active .wrap_mc_pc,
#tmp_sma_menu .wrap_sma_sch.active .close_btn {
	display: block;
}

#tmp_sma_menu .close_btn{
	display: block;
	background-color: #ffffff;
	text-align: center;
}
#tmp_sma_menu .close_btn a{
	display: block;
	position: relative;
	text-decoration: none;
	font-weight: bold;
	color: #313e79;
	font-size: 87.5%;
	padding: 6px 10px 7px;
}
#tmp_sma_menu .close_btn a:before{
	content: "";
    position: relative;
    top: 1px;
    margin-right: 6px;
    display: inline-block;
    width: 12px;
    height: 12px;
	background: transparent url(/shared/site_police/images/icon/icon_close.png) no-repeat;
    background-size: 12px auto;
    -webkit-background-size: 12px auto;
	-moz-background-size: 12px auto;
}
#tmp_sma_menu .close_btn a span{
	padding: 0;
	color: #27324d;
}
.sma_menu_open.active{
	background: #313e79;
}
.sma_menu_open .menu_icon{
    position: absolute;
    top: 18px;
    left: 0;
    margin-left: 4px;
    width: 24px;
    height: 3px;
    color: inherit;
    z-index: 3;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
.sma_menu_open .menu_icon{
	background-color: #394785;
	color: #ffffff;
}
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after {
    content: "";
    width: 24px;
    height: 3px;
    left: 0;
    color: inherit;
    position: absolute;
    top: 0;
    z-index: 1;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after{
	background-color: #394785;
}
.sma_menu_open .menu_icon:before {
	-moz-transform: translate(0, -9px);
	-webkit-transform: translate(0, -9px);
	transform: translate(0, -9px);
	top: 2px;
}
.sma_menu_open .menu_icon:after {
	-moz-transform: translate(0, 9px);
	-webkit-transform: translate(0, 9px);
	transform: translate(0, 9px);
	top: -2px;
}
.sma_menu_open.active .menu_icon:before {
	top: 0;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #ffffff;
}
.sma_menu_open.active .menu_icon:after {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0;
	background-color: #ffffff;
}
.sma_menu_open.active .menu_icon {
    background-color: transparent;
}
#tmp_hnavi_rmenu .sma_menu_open.active .menu_text {
	color: #ffffff;
	background-color:#313e79;
}

/*tmp_setting_wrap
================================================== */
#tmp_setting_wrap{
	background-color: #e0edf9;
	margin: 0;
	padding: 5px 9px 10px 10px;
	float: none;
	max-width: 100%;
}
#tmp_means{
	margin: 0;
}
#tmp_means ul li.setting_func a{
	margin: 0;
}
#tmp_means ul li.setting_func a{
	-moz-background-size: 14px auto;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
}
#tmp_means ul li.setting_phonetic {
	margin: 0 15px 0 12px;
}
#tmp_means ul li.setting_phonetic a{
	-moz-background-size: 13px auto;
	-webkit-background-size: 13px auto;
	background-size: 13px auto;
	margin-left: 0;
	background-position: 3px 1px;
}
.fsize_big2 #tmp_means ul li.setting_phonetic a{
	margin: 0 0 13px;
	background-position: 1px 8px;
}
.fsize_big2 #tmp_means ul li.setting_func{
	margin-bottom: 0;
}
#tmp_means ul li.setting_sound a{
	-moz-background-size: 14px auto;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
	margin: 0;
}
#tmp_means ul li.setting_language {
	margin: 0 0 0 12px;
}
#tmp_means ul li.setting_language a{
	-moz-background-size: 14px auto;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
	margin: 0;
}
#tmp_means ul li.setting_sound{
	margin-bottom: 18px;
}
#tmp_means ul li a{
	font-size: 75%;
	padding-left: 23px;
}
#tmp_search .wrap_sch_box #tmp_sma_func_sch_btn{
	font-size: 87.5%;
	min-width: 65px;
    padding: 7px 0 6px 12px;
	letter-spacing: 13px;
	min-height: 34px;
}
#tmp_search{
	display: block;
}
#tmp_search .wrap_sch_box{
	float: none;
}
#tmp_search .wrap_sch_box #tmp_query{
	width: 100%;
	height: 35px;
}
#tmp_search .wrap_sch_box .sch_btn{
	position: absolute;
	right: 0;
	top: 0;
}
#tmp_search .wrap_sch_box .sch_box,
#tmp_search .wrap_sch_box .sch_ttl{
	display: block;
}
#tmp_search .wrap_sch_box .sch_ttl{
	float: left;
}
#tmp_search .wrap_sch_box .sch_box{
    padding-left: 32px;
    width: 100%;
}
#tmp_search .wrap_sch_box .sch_ttl label{
	-moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
	background-size: 20px auto;
	height: 35px;
}

/* update
================================================== */
#tmp_custom_update #tmp_social_plugins {
	float: right;
}
#tmp_custom_update .social_media_btn {
	float: right;
}

/* gnavi
================================================== */
.gnavi {
	margin-bottom: 10px;
}
.gnavi ul{
	padding: 12px 0 14px;
}
.gnavi li.glist1,
.gnavi li{
	float: none;
	width: 100%;
	border: none;
	border-bottom: 2px solid #4b529c;
}
.gnavi li:last-child{
	border: none;
	border-bottom: 2px solid #4b529c;
}
.gnavi a{
	text-align: left;
	font-size: 87.5%;
	background:transparent url(/shared/site_police/images/icon/arrow_white.png) no-repeat  97% 50%;
	background-size: 8px 11px;
	padding: 10px 10px 9px;
}
.gnavi a:after{
	display: none;
}
.gnavi .container{
	padding: 0;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 0;
	/* display:none; */
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
#tmp_share {
	margin-right: 0;
}
#tmp_update {
	margin-left: 10px;
}

/* ==================================================
no-javascript
================================================== */
.no_javascript .gnavi,
.no_javascript #tmp_setting_wrap{
    display: none;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
.section_banner_rnavi .banner_ttl {
	display: table;
    width: calc(100% - 130px);
}
.section_banner_rnavi .banner_ttl::after {
	right: -35px;
}
/* pnavi
================================================== */
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
.wrap_mc_pc #tmp_switch_pc_style{
	position: relative;
	display: block;
	color: #313e79;
	text-decoration: none;
	background-color: #e0edf9;
	font-size: 87.5%;
	font-weight: bold;
	text-align: center;
	padding: 9px 10px;
	margin-bottom: 32px;
}
.wrap_mc_pc #tmp_switch_pc_style:before{
	content: "";
	width: 25px;
	height: 21px;
	background: transparent url(/shared/site_police/images/icon/icon_swi.png) no-repeat;
	-moz-background-size: 25px auto;
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	position: relative;
	top: -1px;
}
/* ==================================================
footer
================================================== */
#tmp_footer{
	border-top: 3px solid #313e79;
}
.fnavi_wrap .container{
	padding: 6px 10px;
}
/* fnavi */
.fnavi{
	font-size: 75%;
}
.fnavi li{
	padding: 6px 0 4px;
	float: none;
}
.fnavi li a{
	min-height: 15px;
	padding-left: 19px;
	background-position: 0 2px;
	background-size: 8px 12px;
    -webkit-background-size: 8px 12px;
}
.footer_cnt {
	padding:0 10px;
	clear:both;
}
.footer_cnt address {
	font-style:normal;
}
.copyright {
	text-align:center;
	clear:both;
}
#tmp_footer .pnavi {
	visibility: visible;
	bottom: 10px;
	right: 10px;
	margin-right: 0;
	width: 110px;
	height: 73px;
	-moz-webkit-transition: transform 0.3s ease;
	-webkit-transition: transform 0.3s ease;
	transition: transform 0.3s ease;
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.scrolling {
	-moz-webkit-transition: transform 0.3s ease;
	-webkit-transition: transform 0.3s ease;
	transition: transform 0.3s ease;
	-moz-transform: translate3d(0, 100%, 0);
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
	visibility: hidden;
}
.pnavi_fixed {
    top: auto;
}
.footer_cnt .footer_phone{
	padding-left: 8px;
}
#tmp_footer .ptop a {
    width: 110px;
	height: 75px;
}
.footer_cnt .footer_info,
.footer_copyright{
	float: none;
	width: 100%;
}
.footer_copyright{
	padding-top: 7px;
}
.footer_copyright .copyright{
	text-align: left;
	font-size: 62.5%;
}
.footer_cnt address{
	font-size: 81.2%;
}
.footer_cnt .footer_logo{
	margin-bottom: 6px;
}
.footer_cnt .footer_logo p{
	font-size: 100%;
}
.footer_cnt .container{
	padding: 20px 0 6px;
	min-height: 85px;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}
/* box_faq
================================================== */
.box_faq .box_faq_ttl,
#tmp_inquiry_ttl {
	font-size: 142.8%;
}
#tmp_inquiry {
	margin: 0 0 40px;
}
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}
/* Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_police/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_police/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_police/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_hlogo,
.color_yellow #tmp_hlogo,
.color_black #tmp_hlogo {
	padding:12px 70px 12px 0;
}
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p {
	font-size:1.2rem !important;
}
.color_blue #tmp_footer .pnavi,
.color_yellow #tmp_footer .pnavi,
.color_black #tmp_footer .pnavi {
    height: auto !important;
}
/* slick */
.color_blue #tmp_wrapper .main_content_slick .btn_slides.stop::before,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::before,
.color_black #tmp_wrapper .main_content_slick .btn_slides.stop::before,
.color_blue #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_black #tmp_wrapper .main_content_slick .btn_slides.stop::after {
	top:8px;
	left:8px;
	height:18px;
}
.color_blue #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.stop::after,
.color_black #tmp_wrapper .main_content_slick .btn_slides.stop::after {
	left:20px;
}
.color_blue #tmp_wrapper .main_content_slick .btn_slides.start::before,
.color_yellow #tmp_wrapper .main_content_slick .btn_slides.start::before,
.color_black #tmp_wrapper .main_content_slick .btn_slides.start::before {
	top:8px;
	left:12px;
	border-width: 8px 0 8px 12px;
}
/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_big #tmp_hnavi_rmenu .menu_text,
.fsize_big2 #tmp_hnavi_rmenu .menu_text {
	font-size:0.8rem !important;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}